import { TestBed } from '@angular/core/testing';

import { LiveeventsService } from './liveevents.service';

describe('LiveeventsService', () => {
  let service: LiveeventsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(LiveeventsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
